body {
	margin: 0;
	padding: 0;
	background: #020 url(http://jamiemccanless.com/i/bands.gif);
	text-align: center;
}

img, table{
	margin: 0;
	padding: 0;
	border: 0;
}

th {
	text-align: left;
}

#jambox {
	width: 716px;
}

#wpbox {
	width: 100%;
	height: 350px;
	background: #FFA url(./i/glow.gif) repeat-x bottom;
}

#wptable {
	width: 800px;
	height: 100%;
}

#col1 {
	width: 170px;
}

#col2 {
	width: 350px;
	height: 85px;
}

.col3 {
	padding-right: 25px;
}

#col4 {
	padding-right: 40px;
}

#news2col, #news4col, #project {
	background: #FFA url(http://jamiemccanless.com/i/newsbox.gif) repeat-x bottom;
	overflow: none;
	margin: 0;
	padding: 0;
}

#news2col {
	width: 320px;
	height: 235px;
}

#news4col {
	width: 585px;
	height: 235px;
}

.project {
	width: 716px;
	height: 450px;
}

h1, h2, .head {
	margin: 0;
	padding: 0;
	font: 14px/16px verdana,helvetica,arial,sans-serif;
	color: #609030;
}

h2 {
	color: #c06;
}

.quote {
	padding: 10px 22px 0 44px;
	text-indent: -5px;
}

.menu {
	width: 716px;
	height: 22px;
	margin: 0;
	padding: 0;
	text-align: right;
	font: 13px/21px verdana,helvetica,arial,sans-serif;
	color: #AD7;
}

.menu div {
	display: inline;
	margin: 0;
	padding: 0 0 0 25px;
}

a.item:link, a.item:visited {
	text-decoration: none;
	color: #693;
}

a.item:hover, a.item:active {
	color: #360;
}

a:link, a:visited {
text-decoration: none;
color: #c60;
}

a:hover, a:active {
	color: #930;
}

.label {
	width: 146px;
	height: 129px;
	margin-right: 24px;
}

.info, .info12, .info14, td {
	font: 11px/13px verdana,helvetica,arial,sans-serif;
	color: #609030;
}

.list {
	line-height: 16px
}

.info12 {
	font-size: 12px;
}

.info14 {
	font-size: 14px;
	line-height: 15px;
}

.descbox {
	padding: 17px 0 0 15px;
}

.desc {
	margin: 4px 0 0 0;
	padding: 0;
}

.gas {
	height: 65px;
	padding: 10px 0 0 0;
}

#adimg_234x60 {
	width: 234px;
	height: 60px;
	border: solid 1px #360;
	margin-left: 5px;
}

.thumb, .tbd {
	width: 30px;
	height: 30px;
	border: solid 1px #c60;
	margin: 4px 7px 3px 0;
}

.tbd {
	background-color: #ff9;
	border-color: #fd0;
}

.prjimg {
	width: 465px;
	height: 450px;
}

.prjdesc {
	width: 245px;
	padding: 20px 0 0 0;
}

.prjdesc2 {
	width: 230px;
	padding: 20px 0 0 15px;
}

.prjdesc p, .prjdesc2 p {
	margin-right: 15px;
}

.prjdiv {
	width: 465px;
	height: 450px;
	overflow: auto;
	margin: 0;
	padding: 0;
}

.prjpad {
	margin-top: 21px;
}

.prjpub {
	margin-left: 15px;
}

.prjquote {
	padding-top: 5px;
	border-top: solid 1px #90c060
}

.slide {
	font-size: 24px;
	line-height: 24px;
	font-style: bold;
	text-align: center;
	padding: 0 15px 5px 0;
}

.go_up {
	font-size: 21px;
	vertical-align: -10%;
}

.tm {
	font-size: 8px;
	vertical-align: super;
}

.copyright {
	width: 716px;
	margin: 5px 0;
	text-align: right;
	color: #693;
}
